/** jQuery FlexSlider v2.4.0  http://www.woothemes.com/flexslider/ Copyright 2012 WooThemes * Free to use under the GPLv2 and later license.http://www.gnu.org/licenses/gpl-2.0.html Contributing author:Tyler Smith (@mbmufffin)*/
.flex-container a:hover,.flex-slider a:hover,.flex-container a:focus,.flex-slider a:focus {outline:none}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {margin:0;padding:0;list-style:none}
.flex-pauseplay span {text-transform:capitalize}
.flexslider {margin:0;padding:0}
.flexslider .slides > li {display:none;-webkit-backface-visibility:hidden;position:relative}
.flexslider .slides img {width:100%;display:block}
.flexslider .slides:after {display:block;clear:both;line-height:0;height:0}
html[xmlns] .flexslider .slides {display:block}
* html .flexslider .slides {height:1%}
.no-js .flexslider .slides > li:first-child {display:block}
.flexslider {margin:0;position:relative;zoom:1}
.flexslider .slides {zoom:1}
.flexslider .slides img {height:auto}
.flex-viewport {/*max-height:610px;*/height:auto !important}
.loading .flex-viewport {max-height:300px}
.carousel li {margin-right:5px}
.flex-direction-nav {display:block;position:relative;float:right;margin:-220px  20px 0 0;width:150px}
.flex-direction-nav a {text-decoration:none;display:block;width:24px;height:43px;margin:-20px 0 0;position:absolute;z-index:10;overflow:hidden;opacity:0;cursor:pointer}
/*RESPONSIVE*/
@media screen and (max-width:860px) {
    .flex-direction-nav .flex-prev {opacity:1;left:10px}
    .flex-direction-nav .flex-next {opacity:1;right:10px}
}
ul.flex-direction-nav > li {float:left;width:50%;margin:0;padding:0}
.flex-direction-nav {display:block}
@media (max-width:768px) {
.flex-direction-nav a {width:24px;height:43px;margin:0;display:block;position:absolute;bottom:135px;cursor:pointer;text-indent:-9999px;opacity:1;-webkit-transition:all .3s ease}
.flex-direction-nav .flex-prev {background:url('../images/freccia_sx.png') no-repeat;display:block;left:70%;z-index:20}
}
@media (min-width:769px) {
.flex-direction-nav a {width:24px;height:43px;margin:0;display:block;position:absolute;bottom:20px;cursor:pointer;text-indent:-9999px;opacity:1;-webkit-transition:all .3s ease}
.flex-direction-nav .flex-prev {background:url('../images/freccia_sx.png') no-repeat;display:block;left:88%;z-index:20}
}
.flex-direction-nav .flex-prev {background:url(../images/freccia_sx.png) no-repeat;position:relative;top:0}
.flex-direction-nav .flex-next {background:url(../images/freccia_dx.png) no-repeat;display:block;position:absolute;right:0;top:0}
.flex-direction-nav .flex-disabled {opacity:.3!important;filter:alpha(opacity=30);cursor:default}
.flex-control-nav {width:100%;position:absolute;bottom:-25px;text-align:center;display:none}
.flex-caption { width:75%;position:relative;background:#fff;float:left;margin:-100px 0 0 0;position:relative;z-index:2;background-color:transparent}
.flex-caption > .titolo {width:80%;left:0;bottom:0;color:#172934;font-size:50px;line-height:50px;min-height:100px;height:auto !important;margin:0;float:left;font-family:'Tinos', serif;background-color:#fff}
.flex-caption > .testo {font-family:'Tinos',serif;font-style:italic;width:100%;color:#5c6f7c;font-size:36px;line-height:40px;Float:left;background-color:#fff}
@media screen and (max-width:860px) {
    .flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {/*top:initial*/}
}
@media screen and (max-width:860px) {
    .flex-viewport {height:auto !important}
    .flex-caption {margin:0}
    .flex-caption > .titolo {width:100%;font-size:26px;line-height:26px;min-height:initial;height:auto !important;padding:10px 0}
    .flex-caption > .testo {font-size:22px;line-height:22px}
}
@media screen and (min-width:1024px) {  
.flexslider .slides > li > .support { /*position:absolute;*/width:132px;right:0;z-index:+100;overflow:visible;float:right}
}
@media screen and (max-width:1023px) {
    .flex-caption {margin:0 0 20px 0;width:100%}
    .flexslider .slides > li > .support {display:none;position:initial;width:132px;right:0;z-index:+100;overflow:visible;float:right}
}